rematch - Bug #459

Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Homepage] Giao dién hién thi khac design.
11/04/2024 03:07 AM - Linh Luu

Status: Closed Start date: 11/04/2024
Priority: Immediate Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:http://admin.rematch.dt-solution.com

0 Link design:
https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

0 Cac budc tai hién:
1. Tai man Homepage.
2. Kiém tra hién thi.

0 Két qua hién tai:
2. Giao dién hién thj khac design.

0 Két qua mong muén:
2. Giao dién hién thj giéng design.

Related issues:

Copied from Bug #453: [Admin] [Login] Giao dién hién thj khac design. Closed 11/04/2024
Copied to Bug #465: [Admin] [List Users] Giao dién hién thj khac design. Closed 11/04/2024
History

#1 - 11/04/2024 03:07 AM - Linh Luu

- File 1.jpg added

- File 2.jpg added

- File 3.jpg added

- File 4.jpg added

- Copied from Bug #453: [Admin] [Login] Giao dién hién thj khac design. added

#2 - 11/04/2024 03:18 AM - Linh Luu
- File deleted (1.jpg)

#3 - 11/04/2024 04:16 AM - Linh Luu
- Copied to Bug #465: [Admin] [List Users] Giao dién hién thj khac design. added

#4 - 11/05/2024 01:39 AM - Anonymous

- Status changed from Open to In Progress

#5 - 11/05/2024 07:00 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#6 - 11/05/2024 08:07 AM - Linh Luu
http://admin.rematch.dt-solution.com
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

- Assignee changed from Linh Luu to Anonymous

Em check lai gitp ¢ s6 8, 9, 10 véi.

#7 - 11/05/2024 10:38 AM - Anonymous

bug s& 10 la hover vao cai n6 da active roi nén nhin né sang hon hover may menu khac a

#8 - 11/06/2024 04:09 AM - Anonymous

- Status changed from In Progress to Implemented

#9 - 11/06/2024 04:10 AM - Anonymous
- Status changed from Implemented to Deployed

#10 - 11/07/2024 01:51 AM - Linh Luu

- Assignee changed from Anonymous to Linh Luu

#11 - 11/07/2024 02:54 AM - Linh Luu
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Anonymous

S48 9 bay gid lai hoi nhd hon, em cho to 1én chdt gidp ¢ véi.

#12 - 11/08/2024 10:39 AM - Anonymous

- Status changed from In Progress to Implemented

#13 - 11/08/2024 10:39 AM - Anonymous
- % Done changed from 0 to 100

#14 - 11/11/2024 09:59 AM - Anonymous

- Priority changed from Normal to Immediate

#15 - 11/19/2024 08:40 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#16 - 11/20/2024 02:37 AM - Linh Luu
- Status changed from Implemented to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitup em véi a.

#17 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

2.jpg 92.5 KB 11/04/2024 Linh Luu
1.jpg 249 KB 11/04/2024 Linh Luu
3.jpg 92.4 KB 11/04/2024 Linh Luu
4.jpg 142 KB 11/04/2024 Linh Luu
